/*
 Theme Name:   Ignite Child
 Template:     ignite
 Author: 	   Compete Themes
 Version: 	   1.0
 Author URI:   https://www.competethemes.com
 Description:  This is a child theme used to customize the Ignite WordPress theme.
 License: GNU  General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/* =Theme customization starts here
-------------------------------------------------------------- */
body,body p{
	font-family: Lato,sans-serif;
  font-weight: 400;
	color:#343434;
	font-size:16px !important;
}
ul#menu-footer-menu{
	margin:0;
}
ul#menu-footer-menu li{ 
	  list-style: none;
    display: inline-block;
    padding: 0px 7px;
	}
#main-menu{
	  display: inline-block !important;
    clear: both;
}

.textwidget p{
	margin-top:0;
}

ul.social-media-icons{
	right:20px;
  }
ul.social-media-icons li a{
	/*font-size:24px;*/
}
#logo{
	width:95%;
}
.mm_notice{
	padding: 10px;
    background-color: #ffffff;
    border-top: solid 3px #e6a117;
    font-weight: bold;
    font-size: 15px;
}
section#text-30,section#text-31 {
    padding: 10px;
}

.textwidget table td{
	border:none;
	padding:5px 0 5px 5px;
	min-width:110px;
}
.textwidget table td a {
    font-size: large;
    line-height: 1.85;
}
.textwidget table tr{
	border-bottom:solid 1px #000000;
}

.tablepress{
		font-size: 100%;
	}
.site-footer p{
	color:#7c7d7f;
}
@media all and (max-width: 1300px){
	.tablepress{
		font-size: 75%;
	}
}
@media all and (max-width: 1100px){
	.tablepress{
		font-size: 55%;
		
	}
	.tablepress img{
		width:100%;
	}
}
@media all and (min-width: 50em) {
  #main-menu{
		display: block !important;
	}
ul.social-media-icons{
	visibility:visible !important;
 }
.site-header .social-media-icons {
    position: relative;
}
}

@media all and (max-width: 49.9em) {
	ul.social-media-icons{
 		  right:20px;
	}
	.tablepress img{
		width:100%;
		max-width:203px;
	}
	
}

@media all and (max-width: 399px) {
	#sfsi_floater{
		left:-5px !important;
	}
	
}